#moto-finder {
	position: relative;
	background-color: rgba(244, 244, 244, 1);
	padding: 10px;
	border-width: 2px;
    border-style: solid;
    border-color: rgba(221, 221, 221, 1);
    margin-bottom: 2px;
}

.route-product-quick_order #moto-finder {
    border-top: 0px;
}

#moto-finder .moto-finder-title {
	font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1.1;
	color: #7973B3;
}

.mobile-header-active #moto-finder .moto-finder-hidden {
	display: none;
}

.mobile-header-active  #moto-finder .moto-info-container {
	text-align: left;
	margin-right: 20px;
}

.desktop-header-active #moto-finder .moto-info-container {
	float: right;
	text-align: right;
}

#moto-finder .moto-finder-expand {
	position: absolute;
    top: 0px;
    right: 0px;
    padding: 4px 8px;
}

.desktop-header-active #moto-finder .moto-finder-expand {
	display: none;
}

#moto-finder .moto-finder-expand::before {
	content: '\f107' !important;
    font-family: icomoon !important;
    font-size: 24px!important;
    line-height: 10px;
    top: 10px;
    font-weight: 700;
}

#moto-finder .moto-finder-expand.moto-finder-expand-closed:before {
	content: '\f106' !important;
}

#moto-finder .moto-info {
	font-weight: 700;
	display: inline-block;
}

#moto-finder .moto-clear {
	display: inline-block;
}

#moto-finder .moto-clear i, #moto-finder .moto-clear em {
	position: relative;
	top: 1px;
}

.mobile-header-active #moto-finder .moto-clear {
	margin: 6px 0px;
}

#moto-finder .moto-attr {
	padding: 10px 10px 0px 0px;
}

#moto-finder .button-moto-finder{
	padding: 10px 0px 0px 0px;
}

#moto-finder .button-moto-finder button {
	width: 100%;
}

#moto-finder .form-control[disabled] {
	background-color: #eee!important;
}

#moto-finder .form-control {
	font-size: 13px;
	line-height: 1.5;
    padding: 5px 10px;
    max-width: 100%;
}


@media (max-width: 991px) {
	#moto-finder .moto-attr {
		padding: 10px 0px 0px 0px;
	}
}
